/*-----------------------------------------------------------------------------------*/

/*	GENERAL

/*-----------------------------------------------------------------------------------*/

body {

  font: 13px/23px Helvetica, Arial, sans-serif;

  -webkit-font-smoothing: antialiased;

  word-wrap: break-word;

  border-top: 4px solid;

}



a {

  -webkit-transition: all 0.1s ease-in-out;

  -moz-transition: all 0.1s ease-in-out;

  -ms-transition: all 0.1s ease-in-out;

  -o-transition: all 0.1s ease-in-out;

  transition: all 0.1s ease-in-out;

}



input::-moz-focus-inner {

  border: 0;

}



a:hover, a:active, a:focus {

  text-decoration: none;

  outline: none;

}



h1, h2, h3, h4, h5, h6 {

  font-family: 'Raleway', serif;

}



.small-text {

  font-size: 12px;

}



.widget-title {

  margin: 0;

  text-transform: uppercase;

  font-size: 12px;

  font-weight: 500;

}

.widget-title2 {

  margin: 0;

  text-transform: uppercase;

  font-size: 18px;

  font-weight: 500;
  padding: 20px;
 border-bottom: 3px solid;
  border-color: #f5f5f5 !important;
  background-color: #ddd !important;

}



.widget-main-title, .page-id-20 .widget-title{

  border-bottom: 3px solid;
  border-color: #f5f5f5 !important;
  background-color: #ddd !important;

}
.main-content  ul{
  margin-top: 10px;
  padding-bottom: 10px;
}


.welcome-text {

  font-size: 24px;

  font-weight: 600;

  margin: 10px 0 20px 0;

}

.upme-login .upme-login-wrapper{
  border: none !important;
}
.upme-login .upme-button{
  max-width: 100px;
  margin-top: 0px !important;
  background: #888 !important;
}
.upme-login #user_login, .upme-login #login_user_pass{
  width: 90% !important;
}

.upme-login .upme-field-type-sidebar i{
  margin-top: 12px !important;
}
div.upme-sidebar-widget .upme-widget-main{
  padding-top: 10px !important;
}
#text-2 .textwidget{
  padding-top: 10px;
  padding-bottom: 10px;
}

.upme-user_login{
  padding-bottom: 15px !important;
}

.page-title {

  display: block;

  padding: 18px 20px;

}

.page-title ul {

  padding: 0;

  margin: 0;

  list-style: none;

}

.page-title ul li {

  float: left;

  display: block;

}

.page-title h6 {

  font-size: 12px;

  text-transform: uppercase;

  float: left;

  margin: 0;

}

.page-title h6:not(:first-child):before {

  content: "/";

  padding: 0 10px;

}



.grid-or-list {

  float: right;

}

.grid-or-list ul {

  padding: 0;

  margin: 0;

}

.grid-or-list ul li {

  font-size: 14px;

  line-height: 14px;

  margin: 0 7px;

}

.grid-or-list ul li:last-child {

  margin-right: 0 !important;

}



blockquote {

  border-left: 4px solid;

}

blockquote h5 {

  font-weight: 700;

  text-transform: uppercase;

}



.shortcode-typo p {

  margin-bottom: 20px;

}



.shortcode-typo h4 {

  margin-bottom: 20px;

}



/*-----------------------------------------------------------------------------------*/

/*	BOOTSTRAP OVERRIDING

/*-----------------------------------------------------------------------------------*/

.nav-tabs > li.active > a,

.nav-tabs > li.active > a:hover,

.nav-tabs > li.active > a:focus {

  border: none;

  -webkit-border-radius: 0;

  border-radius: 0;

  margin: 0;

  height: 36px;

  line-height: 36px;

  padding: 0 15px;

}



.nav-tabs > li {

  margin: 0;

  padding: 0;

}



.nav-tabs {

  border: 0;

  margin: 0 !important;

  padding: 0 !important;

}



.nav-tabs > li > a:hover {

  border: none;

}



.nav-tabs > li > a {

  -webkit-border-radius: 0;

  border-radius: 0;

  margin: 0;

  padding: 0;

  height: 36px;

  line-height: 36px;

  padding: 0 15px;

}



.tab-content > .tab-pane {

  padding: 20px;

  border-top: 2px solid;

}



.panel-group .panel {

  -webkit-border-radius: 0;

  border-radius: 0;

  border: 0;

}



.panel-group .panel-heading + .panel-collapse .panel-body {

  border: 0;

}



.panel-collapse {

  padding: 0 10px;

}



.alert {

  -webkit-border-radius: 0;

  border-radius: 0;

  padding: 10px 15px;

}



.progress {

  -webkit-border-radius: 0;

  border-radius: 0;

}



/*-----------------------------------------------------------------------------------*/

/*	HEADER

/*-----------------------------------------------------------------------------------*/

.site-header {

  font-size: 12px;

  border-bottom: 4px solid;

}



.header-left {

  margin-top: 70px;

}

.header-left p i {

  margin-right: 7px;

}



.logo {

  margin: 40px auto;

  text-align: center;

}

.site-footer .col-md-7 {
  float: right;
}

.header-right {

  margin: 70px auto;

  text-align: right;

}



.small-links {

  padding: 0;

  margin: 0 0 15px 0;

}

.small-links li {

  list-style: none;

  display: inline;

}

.small-links li:not(:last-child):after {

  padding: 0 8px;

  content: '|';

}



.search-form form input {

  min-width: 240px;

  box-shadow: none;

  border: 1px solid;

  height: 34px;

  padding: 10px;

}



.main-navigation {

  border-top: 1px solid;

  font-size: 14px;

}



.main-menu {

  padding: 0;

  margin: 0;

}

.main-menu li {

  list-style: none;

  display: inline-block;

  float: left;

  margin: 0;

  border-right: 1px solid;

  position: relative;

}

.main-menu li ul {

  position: absolute;

  width: 180px;

  z-index: 9999;

  top: 100%;

  left: 0;

  padding: 0;

  border-top: 4px solid;

  display: none;

}

.main-menu li ul li {

  width: 100%;

  border-right: none;

  border-bottom: 1px solid;

  padding: 0;

}

.main-menu li ul li a {

  display: block;

  padding: 12px 20px;

}

.main-menu li ul li ul {

  left: 100%;

  top: 0;

}

.main-menu a {

  display: block;

  padding: 17px 20px;

}



.sf-with-ul i {

  margin-left: 10px;

}



.social-icons {

  padding: 17px 20px;

  margin: 0;

}

.social-icons li {

  list-style: none;

  display: inline-block;

  float: left;

  margin-left: 20px;

}



.menu-toggle-btn {

  width: 100%;

  height: 60px;

  font-size: 24px;

  display: block;

  text-align: center;

  line-height: 60px;

}



.responsive_menu {

  position: relative;

  z-index: 9999;

  top: 0;

  left: 0;

  display: none;

  width: 100%;

}



.main_menu {

  margin: 0;

  padding: 20px;

  list-style: none;

  border-bottom: 1px solid;

}

.main_menu li:not(:first-child) {

  border-top: 1px solid;

  padding: 12px 0;

}

.main_menu li ul {

  list-style: none;

  margin-left: -10px;

  margin-top: 10px;

}

.main_menu li ul li {

  border-top: 1px solid;

  padding: 10px 0;

}

.main_menu li ul li:before {

  content: '-';

  margin-right: 10px;

}

.main_menu a {

  font-size: 16px;

}



.social_icons {

  padding-top: 30px;

  padding-bottom: 10px;

  margin: 0;

  padding-left: 20px;

  display: inline-block;

  text-align: center;

}

.social_icons li {

  display: inline;

  float: left;

}

.social_icons li a {

  width: 36px;

  height: 36px;

  -webkit-border-radius: 3px;

  border-radius: 3px;

  display: block;

  float: left;

  text-align: center;

  line-height: 36px;

  margin-right: 10px;

}



/*-----------------------------------------------------------------------------------*/

/*	SLIDER

/*-----------------------------------------------------------------------------------*/

.slides {

  border: 6px solid white;

}



.slider-caption {

  position: absolute;

  bottom: 0;

  left: 0;

}

.slider-caption h2 {

  margin: 0 0 7px 0;

  line-height: 20px;

}

.slider-caption h2 a {

  margin: 0;

  font-size: 20px;

  font-weight: 600;

}

.slider-caption p {

  margin: 0;

  color: #a7aaac;

}



.flexslider {

  position: relative;

  height: 392px;

}

.flexslider img {

  width: 100%;

  overflow: hidden;

  min-height: 100%;

  height: auto;

  height: 100%;

}



.flex-direction-nav {

  position: absolute;

  right: 36px;

}



.flex-direction-nav a {

  width: 36px;

  height: 36px;

  display: inline-block;

  float: left;

  text-align: center;

  line-height: 36px;

  font-size: 16px;

}



/*-----------------------------------------------------------------------------------*/

/*	SETTINGS

/*-----------------------------------------------------------------------------------*/

.grid-event-item,

.load-more-btn,

.event-container,

.event-contact,

.gallery-item,

.blog-grid-item,

.blog-post-container,

.prev-next-post,

#blog-author,

.blog-post-comments,

.contact-page-content,

.contact-form,

.contact-map,

.course-post,

#disqus_thread,

.site-footer,

.widget-item,

.widget-sidebar,

.main-slideshow,

.widget-main,

.list-event-item,

.page-title {

  margin-top: 30px;

}



.event-container,

.blog-post-inner,

#blog-author,

.blog-comments-content,

.contact-page-content,

.course-details,

#disqus_thread,

.widget-item,

.widget-main-title,

.widget-inner,

.box-content-inner,

.slider-caption {

  padding: 20px;

}



/*-----------------------------------------------------------------------------------*/

/*	MAIN STYLING

/*-----------------------------------------------------------------------------------*/

.request-title {

  font-size: 16px;

  font-weight: 700;

  margin: 0;

  line-height: 16px;

}



.request-information label {

  font-weight: 400;

  font-size: 12px;

}

.request-information label, .request-information input, .request-information select {

  display: block;

}

.request-information input {

  width: 100%;

  border: 1px solid;

  padding: 5px 10px;

  outline: none;

}



.request-info {

  margin-top: 15px;

}



input, select {

  border: none;
  outline: none;

}
#bbpress-forums input {border: 1px solid #d5dbe0;}

.mainBtn,

.request-information .submit_field .mainBtn,

.mc_signup_submit .button {

  height: 40px;

  text-align: right;

  width: auto;

  padding: 0 15px;

  margin: 0;

  color: #fff;

}



.mc_signup_submit .button {

	width: auto!important

}



.submit_field {

  margin-top: 16px;

  line-height: 40px;

}

.submit_field .small-text {

  line-height: 40px;

}



.request-information .request-info select,

.mc_merge_var select,

#mc_signup select {

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

}



.input-select select,

.mc_merge_var select,

#mc_signup select {

  background-image: url("../images/select-arrow.png");

  background-repeat: no-repeat;

  background-position: right center;

  width: 100%;

  padding: 3px 8px;

  border: 1px solid;

  border-color: #d5dbe0 !important

}



.full-row {

  margin-bottom: 10px;

}



.blog-list-post,

.event-small-list,

.prof-list-item {

  display: block;

  padding-top: 15px;

}

.blog-list-post:first-child,

.event-small-list:first-child,

.prof-list-item:first-child {

  padding-top: 0 !important;

}

.blog-list-post:last-child,

.event-small-list:last-child,

.prof-list-item:last-child {

  margin-bottom: 0 !important;

}

.blog-list-post:not(:last-child),

.event-small-list:not(:last-child),

.prof-list-item:not(:last-child) {

  padding-bottom: 15px;

  border-bottom: 1px dashed;

}



.blog-list-thumb {

  float: left;

  width: 65px;

  height: 65px;

  display: block;

  margin-right: 15px;

}

.blog-list-thumb img {

  width: 100%;

  height: 100%;

}



.blog-list-title,

.blog-grid-title,

.event-small-title,

.event-title,

.gallery-title {

  margin: 2px 0 0 0;

}

.blog-list-title a,

.blog-grid-title a,

.event-small-title a,

.event-title a,

.gallery-title  {

  font-family: Helvetica, Arial, sans-serif;

  line-height: 22px;

  font-weight: 700;

  font-size: 14px;

}



.gallery-content p {

	font-size: 12px;

	color: #999;

}

.blog-list-meta,

.event-small-meta,

.blog-grid-meta {

  margin: 0;

}



.calendar-small {

  float: left;

  display: block;

  margin-right: 15px;

  width: 65px;

  height: 65px;

}

.calendar-small .s-month {

  display: block;

  width: 65px;

  height: 22px;

  line-height: 22px;

  font-weight: 600;

  text-align: center;

}

.calendar-small .s-date {

  font-size: 16px;

  font-weight: 700;

  width: 65px;

  height: 43px;

  line-height: 43px;

  text-align: center;

  display: block;

}



.prof-thumb {

  float: left;

  width: 75px;

  height: 75px;

  margin-right: 15px;

  overflow: hidden;

}

.prof-thumb img {

  width: 100%;

  height: 100%;

}



.prof-name-list {

  margin: 2px 0 0 0;

  font-family: Helvetica, Arial, sans-serif;

  line-height: 22px;

  font-weight: 700;

  font-size: 14px;

}



#slider-testimonials ul {

  padding: 0;

  margin: 0;

}

#slider-testimonials ul li {

  display: block;

  width: 100%;

  height: auto;

  overflow: hidden;

  font-style: italic;

}

#slider-testimonials .prev, #slider-testimonials .next {

  width: 25px;

  height: 25px;

  text-align: center;

  line-height: 25px;

  float: left;

  display: block;

  margin: 10px 2px 0 0;

}



.gallery-small-thumbs {

  margin-left: -12px;

  margin-bottom: -12px;

}



.thumb-small-gallery {

  overflow: hidden;

  float: left;

  margin-left: 12px;

  width: 70px;

  display: inline-block;

  height: 70px;

  margin-bottom: 12px;

  -webkit-transition: all 0.2s ease-in-out;

  -moz-transition: all 0.2s ease-in-out;

  -ms-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out;

}

.thumb-small-gallery img {

  width: 100%;

  height: 100%;

}



.our-campus ul {

  padding: 0;

  margin: 0;

  list-style: none;

}

.our-campus ul li {

  float: left;

  margin: 12px 25px;

}

.our-campus ul li img {

  opacity: .5;

  -webkit-transition: all 0.2s ease-in-out;

  -moz-transition: all 0.2s ease-in-out;

  -ms-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out;

}

.our-campus ul li img:hover {

  opacity: .8;

}



.grid-event-header {

  border-bottom: 1px solid;

  padding: 15px 20px;

}

.grid-event-header span i {

  margin-right: 10px;

}

.grid-event-header .event-place {

  margin-right: 20px;

}



.event-title {

  margin: 0 0 10px 0;

}



.load-more-btn {

  text-align: center;

  border-bottom: 2px solid;

}

.load-more-btn a {

  padding: 12px 20px;

  font-weight: 700;

  display: block;

}

.load-more-btn:active {

  border-bottom: 0;

}



.list-event-thumb {

  float: left;

  margin-right: 20px;

  display: block;

  width: 170px;

  height: 150px;

}

.list-event-thumb img {

  width: 100%;

  height: 100%;

  opacity: 1;

  filter: alpha(opacity=100);

  /* For IE8 and earlier */

  -webkit-transition: all 0.1s ease-in-out;

  -moz-transition: all 0.1s ease-in-out;

  -ms-transition: all 0.1s ease-in-out;

  -o-transition: all 0.1s ease-in-out;

  transition: all 0.1s ease-in-out;

}

.list-event-thumb img:hover {

  opacity: 0.8;

  filter: alpha(opacity=80);

  /* For IE8 and earlier */

}



.list-event-item .list-event-header {

  margin-bottom: 10px;

  line-height: 32px;

}

.list-event-item .list-event-header span i {

  margin-right: 10px;

}

.list-event-item .list-event-header .event-place {

  margin-right: 20px;

}

.list-event-item .list-event-header .view-details {

  float: right;

}



.lightBtn {

  display: inline-block;

  height: 32px;

  padding: 0 12px;

  line-height: 32px;

}



.event-container .event-title {

  font-weight: 500;

  font-size: 24px;

  line-height: 32px;

}

.event-container .event-time {

  font-size: 15px;

  font-weight: 700;

  display: block;

  margin: 20px 0;

}



.event-container .google-map-canvas {

	height: 210px!important;

}

.left-event-content {

  float: left;

  position: relative;

}



.right-event-content {

  float: right;

  width: 65%;

}

.right-event-content p {

  margin-bottom: 20px;

}



.event-contact h4 {

  font-size: 13px;

  text-transform: uppercase;

  font-weight: 700;

}

.event-contact ul {

  padding: 0;

  margin: 10px 0 0 0;

  list-style: none;

}

.event-contact ul li {

  line-height: 24px;

}



#Grid .mix {

  display: none;

  opacity: 0;

}



.gallery-thumb {

  position: relative;

  overflow: hidden;

}

.gallery-thumb img {

  width: 100%;

  height: 100%;

  overflow: hidden;

}



.gallery-content {

  padding: 12px 20px;

}

.gallery-content p {

  margin-top: 5px;

  margin-bottom: 0;

}



.search-form-widget input {

  border: 1px solid;

  width: 100%;

  padding: 7px 10px;

}



.mixitup-controls {

  padding: 0;

  margin: 0;

  list-style-position: inside;

  list-style-type: square;

}

.mixitup-controls li {

  line-height: 24px;

  cursor: pointer;

}

.mixitup-controls .active {

  font-weight: 700;

}



.blog-list-details,

.event-small-details {

  overflow: hidden;

}



.blog-grid-item .blog-grid-title {

  line-height: 22px;

  margin-bottom: 10px;

}



.blog-grid-thumb {

  overflow: hidden;

  height: 220px;

  position: relative;

}

.blog-grid-thumb .cat-blog {

  height: 26px;

  display: block;

  position: absolute;

  top: 0;

  left: 0;

  padding: 0 10px;

  line-height: 26px;

  color: #fff;

}

.blog-grid-item .cat-blog a {

	color: #fff;

}

.blog-grid-thumb img {

  width: 100%;

  height: 100%;

}



.blog-categories {

  padding: 0 20px;

}

.blog-categories ul {

  padding: 0;

  margin: 0;

  list-style-position: inside;

  list-style-type: square;

}

.blog-categories ul li {

  line-height: 24px;

}



.blog-post-image {

  overflow: hidden;

  position: relative;

}

.blog-post-image .blog-post-meta {

  position: absolute;

  bottom: 0;

  left: 0;

}

.blog-post-image .blog-post-meta ul {

  padding: 0;

  margin: 0;

  list-style: none;

}

.blog-post-image .blog-post-meta ul li {

  padding: 7px 10px;

  margin-top: 1px;

}

.blog-post-image .blog-post-meta ul li i {

  margin-right: 10px;

}

.blog-post-image img {

  width: 100%;

}



.blog-post-inner p {

  margin-bottom: 20px;

}

.blog-post-inner .blog-post-title {

  margin: 10px 0 20px 0;

}



.tag-items {

  line-height: 25px;

}

.tag-items a {

  line-height: 25px;

  height: 25px;

  display: inline-block;

  padding: 0 8px;

}



.prev-next-post .whiteBtn {

  border-bottom: 2px solid;

  display: inline-block;

  margin-right: 8px;

}

.prev-next-post .whiteBtn:active {

  border: 0;

}

.prev-next-post a {

  display: block;

  padding: 10px 20px;

  float: left;

  font-weight: 700;

}

.prev-next-post .prev i {

  margin-right: 10px;

}

.prev-next-post .next i {

  margin-left: 10px;

}



.blog-author-img {

  float: left;

  margin-right: 20px;

  width: 80px;

  height: 80px;

  overflow: hidden;

}



.author-name {

  margin: 5px 0 10px 0;

  font-size: 16px;

}

.author-name a {

  font-weight: 600;

}



.blog-comments-content .media-heading {

  margin: 3px 0 5px 0;

  font-size: 14px;

  font-weight: 600;

}

.blog-comments-content .media-object {

  margin-right: 5px;

}

.blog-comments-content .media:not(:last-child) {

  margin-bottom: 20px;

  padding-bottom: 20px;

  border-bottom: 1px dashed;

}

.blog-comments-content .media .media {

  border-top: 1px dashed;

  margin-top: 35px;

  padding-top: 20px;

}



.comment-form label {

  font-size: 12px;

  font-weight: 400;

}

.comment-form input, .comment-form textarea {

  border: 1px solid;

  display: block;

  width: 100%;

  padding: 0 10px;

  outline: 0;

}

.comment-form input {

  height: 36px;

}

.comment-form textarea {

  padding: 10px;

  max-width: 100%;

}

.comment-form .mainBtn {

  margin-top: 10px;

  display: inline-block;

  width: auto;

  line-height: 40px;

  height: 40px;

  padding: 0 15px;

  font-size: 14px;

}



.contact-heading h3 {

  font-size: 22px;

  font-weight: 500;

  margin: 5px 0 15px 0;

}



.contact-form .contact-label {

  float: left;

  display: block;

  width: 30%;

  height: 25px;

}

.contact-form label {

  margin: 0;

}

.contact-form .small-text {

  display: block;

  font-weight: 400;

  font-size: 12px;

  margin: -12px 0 0 0;

  line-height: 12px;

}

.contact-form input, 

.contact-form textarea {

  border: 1px solid;

  font-size: 12px;

  padding: 0 10px;

  outline: 0;

}

.contact-form input {

  height: 36px;

  width: 45%;

}

.contact-form textarea {

  padding: 10px;

  width: 70%;

  max-width: 70%;

}

.contact-form .full-row {

  margin-top: -10px;

}

.contact-form .full-row:first-of-type {

  margin-top: 0;

}

.contact-form .mainBtn {

  margin-left: 30%;

  width: auto;

  font-size: 13px;

}



.contact-map {

  padding: 20px;

}



.archive-title {

  font-size: 18px;

  font-weight: 700;

  margin: 30px 0 15px 0;

}



.archive-list {

  padding: 0;

  list-style-position: inside;

  list-style-type: square;

  margin: 0;

}

.archive-list li {

  line-height: 24px;

}





.course-search h3 {

  margin: 0 0 20px 0;

  font-size: 18px;

  font-weight: 600;

}



.course-search-form input, .course-search-form select {

  border: 1px solid;

  height: 32px;

  padding: 0 10px;

}

.course-search-form label {

  font-weight: 400;

  font-size: 12px !important;

}

.course-search-form select {

  background-image: url("../images/select-arrow.png");

  background-repeat: no-repeat;

  background-position: right center;

}

.course-search-form .searchbox {

  width: 63%;

}

.course-search-form .mainBtn {

  height: 36px;

  font-size: 13px;

}



.course-search-form select {

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

}



#search_advanced .searchselect {

  display: block;

}



.search-form-item {

  float: left;

  width: 30%;

  margin-right: 3%;

  margin-top: 20px;

}



.wpas-taxonomy-field {

  float: left;

  width: 30%;

  margin-right: 3%;

  margin-top: 20px;

  margin-bottom: 20px;	

}

.wpas-taxonomy-field input, .wpas-taxonomy-field select {

  width: 100%;

}



.select-yes {

  width: auto;

  margin-right: 30px;

}

.select-yes label {

  margin-right: 10px;

}

.select-yes input {

  width: auto;

  height: auto;

}



.course-list dt {

  border: 1px solid;

  position: relative;

  border-bottom: 0;

  clear: both;

  padding: 15px;

}

.course-list dt:last-of-type {

  border-bottom: 1px solid;

}

.course-list dt a {

  display: block;

}

.course-list .page-ui-icon {

  position: absolute;

  right: 1em;

  top: 50%;

  margin-top: -8px;

}

.course-list .level {

  float: left;

  width: 140px;

  font-size: 12px;

}



.course-post p {

  margin-bottom: 20px;

}

.course-post ul {

  margin: 0 0 20px 0;

}

.course-post .mainBtn {

  height: 36px;

  line-height: 36px;

  display: inline-block;

}



.course-image {

  overflow: hidden;

}

.course-image img {

  width: 100%;

}



.course-post-title {

  margin: 10px 0 20px 0;

}



/*-----------------------------------------------------------------------------------*/

/*	FOOTER

/*-----------------------------------------------------------------------------------*/

.site-footer {

  padding-top: 50px;

  border-top: 4px solid;

}



.footer-widget-title {

  font-weight: 700;

  text-transform: uppercase;

  margin: 0 0 20px 0;

  font-size: 13px;

}



.footer-widget ul {

  padding: 0 0 0 15px;

  margin: 0;

}

.footer-widget ul li {

  list-style-type: square;

  line-height: 24px;

}



.footer-media-icons {

  padding: 0;

  margin: 0;

}

.footer-media-icons li {

  list-style: none;

  float: left;

  display: block;

}

.footer-media-icons li a {

  width: 55px;

  height: 55px;

  text-align: center;

  line-height: 55px;

  margin-left: 1px;

  margin-bottom: 1px;

}



.bottom-footer {

  border-top: 1px solid;

  padding-top: 25px;

  margin-top: 70px;

  margin-bottom: 10px;

  display: block;

}



.footer-nav {

  text-align: right;

  padding: 0;

  margin: 0;

  list-style: none;

}

.footer-nav li {

  display: inline;

  font-size: 12px;

}

.footer-nav li:not(:first-child):before {

  padding: 0 10px;

  content: '|';

}

/*-----------------------------------------------------------------------------------*/

/*	WP SPECIFICS

/*-----------------------------------------------------------------------------------*/



/* Password Protected Post */

.post-password-form input {

	border: 1px solid #d5dbe0;

	font-size: 12px;

	padding: 0 10px;

	outline: 0;	

}



.gallery-caption { 

    margin-left: 0; 

    margin-bottom: 10px;

    padding: 0px 10px;

}



.bypostauthor {}



.hentry .archive-title {

	margin-top: 0;

}

.centered, .aligncenter, .aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-top: 30px;

	margin-bottom: 30px;

}

.alignright {

	float: right;

	margin: 30px 0 30px 30px;

}

.alignleft {

	float: left;

	margin: 30px 30px 30px 0;

}



.wp-caption,

.hentry img {

	max-width: 100%;

}



.wp-caption-text {

	padding: 9px 20px 9px 0;

	font-style: italic;

	margin-bottom: 30px;

}



/* Page Elements */



table, th, td {

	border: 1px solid rgba(0, 0, 0, 0.1);

}



table {

	border-collapse: separate;

	border-spacing: 0;

	border-width: 1px 0 0 1px;

	margin-bottom: 30px;

	width: 100%;

}



th {

	border-width: 0 1px 1px 0;

}



td {

	border-width: 0 1px 1px 0;

}



.hentry table {

	font-size: 14px;

	margin-bottom: 30px;

}



.hentry td {

	padding: 8px;

}



.hentry th {

	font-weight: 700;

	padding: 8px;

	text-transform: uppercase;

	border-width: 0 1px 1px 0;

}



.hentry table .odd {

	background-color: #f3f3f3;

}



.hentry dd {

	margin-bottom: 30px;

}

.course-post blockquote,

.hentry blockquote {

	margin: 30px 0;

}



.course-post blockquote p,

.hentry blockquote p {

	font-size: 13px;

	font-weight: normal;

	line-height: 22px;

}



.course-post blockquote cite,

.hentry blockquote cite {

	font-size: 13px;

	font-weight: bold;

	font-style: italic;

}





.paging-navigation {

	background-color: #fff;

	padding: 9px 20px;

	margin-top: 30px;

}



.paging-navigation .page-info {

	text-align: left;

}



.paging-navigation .loop-pagination {

	text-align: right;

	margin-top: 5px;

}



.paging-navigation .page-numbers {

	padding: 5px 10px;

	color: #fff;

	-webkit-transition: all 0.1s ease-in-out;

  	-moz-transition: all 0.1s ease-in-out;

  	-ms-transition: all 0.1s ease-in-out;

  	-o-transition: all 0.1s ease-in-out;

  	transition: all 0.1s ease-in-out;

}





.blog-post-container blockquote p {

	font-size: 13px;

	font-weight: 300;

	line-height: 23px;

}



.comment-respond {

	background-color: #fff;

}





.comment-form {

	padding: 20px;

}



.comment-list .comment-form {

	padding: 0;

}



.form-submit,

.comment-list .comment-respond h3 {

	display: none;

}

.comment-list {

	list-style: none;

	padding: 0;

}

.comment-body .reply {

	padding: .2em .6em .3em;

	font-size: 75%;

	font-weight: bold;

	margin-bottom: 15px;

}

.comment-body .comment-author {

	position: relative;

	float: left;

	width: 60px;

	margin-right: 15px;

}



.comment-body p {

	padding: 25px 0 0 75px;

}





.comment-author .fn {

	position: absolute;

	font-family: 'Raleway', serif;

	font-size: 14px;

	font-weight: 600;

	color: #282a2c;

	top: 0;

	left: 75px;

	width: 600px;

	display: block;

	

}



.comment-body .says {

	display: none;

}



.comment-meta a {

	display: none;

}



.comment-list li {

	border-top: 1px dashed #ddd;

	padding: 20px 0 0 0;

}



.comment-list li:first-child {

	border-top: none;

}



.comment-list li .children li {

	border-top: 1px dashed #ddd;

	list-style: none;

	padding: 20px 0 20px 0;

}

.widget-inner {

	overflow: hidden;

}



.sidebar .widget-main ul, 

.sidebar .widget-main .tagcloud,

.sidebar .widget-main #calendar_wrap,

.sidebar .widget-main .search-form,

.sidebar .widget-main #flickr_tab,

.sidebar .widget-main .textwidget,

.widget-main #mc_signup {

	padding: 20px;	

}



.footer-widget .textwidget img,

.sidebar .widget-main .textwidget img{

	max-width: 100%;

	height: auto;

	

}

.widget-main select {

	padding: 20px;

}



.widget-main .course-search-form select {

	padding: 0 10px;

}



.course-search select {

	padding: 0;

}



.sidebar .widget-main form select,

.footer-widget form select {

	width: 100%;

	border: 1px solid #d5dbe0;

	padding: 0;

}



footer .widget-main,

footer .widget-main-title {

	background: none;

}



footer .widget-main-title {

	background: none;

	border: none;

	

}



footer .widget-title {

	color: #fff;

}



.sidebar .widget-main select,

.sidebar .widget-main .textwidget select.

.footer-widget .text-widget select {

	width: 100%;

	border: 1px solid;

	border-color: #d5dbe0;

}



.widget-main .mc_interests_header {

	font-weight: 400!important;

	margin-top: 6px;

	margin-bottom: 6px;

}



.widget-main .mc_merge_var {

	margin-bottom: 10px;

}

.widget-main #mc_signup .mc_signup_submit {

	margin-bottom: -20px;

	margin-top: 0;

}



.request-information .widget-main .widget-title {

	padding: 20px;

}





.widget-main #mc_signup #mc_display_rewards,

.widget-main #mc_signup #mc-indicates-required {

	display: none;

}



.widget-main #mc_signup_form,

.widget-main .mc_form_inside {

	padding: 0;

	margin: 0;

}



.widget-main .mc_form_inside {

	margin-top: -10px;

}



.sidebar .widget-main #wp-calendar {

	width: 100%;

}



.sidebar .widget-main #wp-calendar caption {

	font-weight: bold;

	margin-bottom: 20px;

}



.sidebar .widget-main #wp-calendar #today {

	font-weight: bold;

	background-color: #d5dbe0;

}



.sidebar .widget-main ul {

  	margin: 0;

  	list-style-position: inside;

 	list-style-type: none;

}



.sidebar .widget-main ul ul{

	padding: 10px;

}

.footer-widget ul ul {

	padding: 5px;

}



.sidebar .widget-main ul li {

	line-height: 24px;

}



.sidebar .widget-main ul li a {

	color: #666;

}





.sidebar .search-form form input,

.sidebar-gallery .search-form form input {

	border: 1px solid;

	width: 100%;

	padding: 7px 10px;

	border-color: #d5dbe0 !important;

	background-color: #fff;

	min-width: 220px;

}



.footer-widget .tagcloud a,

.sidebar .tagcloud a {

	line-height: 25px;

	height: 25px;

	display: inline-block;

	padding: 0 8px;

	color: #fff;

	margin: 0 5px 5px 0;

}



.sidebar .widget-main #flickr_tab {

	margin-left: -12px;

	margin-bottom: -12px;

}





.sidebar .widget-main .flickr_badge_image {

	overflow: hidden;

	float: left;

	margin-left: 12px;

	width: 70px;

	display: inline-block;

	height: 70px;

	margin-bottom: 12px;

	-webkit-transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-ms-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

}



.sidebar .widget-main .flickr_badge_image img {

	width: 100%;

	height: 100%;

}



/* FOOTER */

.footer-widget .event-small-title a {

	font-size: 13px!important;

	font-weight: normal!important;

}

.footer-widget .flickr_badge_image {

	overflow: hidden;

	float: left;

	margin-right: 12px;

	width: 45px;

	display: inline-block;

	height: 45px;

	margin-bottom: 12px;

	-webkit-transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-ms-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

}



.footer-widget .widget-inner {

	padding: 0;

}



/* Footer Custom Recent Posts Widgets */



.footer-widget .blog-list-thumb {

	width: 45px;

	height: 45px;

}



.footer-widget .blog-list-meta {

	display: none;

}



.footer-widget .blog-list-title a {

	font-size: 13px;

	line-height: 18px;

	font-weight: normal;

}



.footer-widget .blog-list-title {

	margin: -2px 0 0 0!important;

}





.footer-widget .calendar-small {

	width: 40px;

	height: 50px;

	

}



.footer-widget .calendar-small .s-month {

	width: 40px;

	height: 20px;

	line-height: 18px;

}



.footer-widget .calendar-small .s-date {

	font-size: 16px;

	font-weight: 700;

	width: 40px;

	height: 30px;

	line-height: 30px;

	text-align: center;

	display: block;

}



.site-footer .footer-widget #wp-calendar {

	width: 100%;

}



.site-footer .footer-widget #wp-calendar caption {

	font-weight: bold;

	margin-bottom: 20px;

	text-align: left;

}



.site-footer .footer-widget #wp-calendar #today {

	font-weight: bold;

}



.footer-widget .tagcloud a {

	line-height: 25px;

	height: 25px;

	display: inline-block;

	padding: 0 8px;

	color: #fff;



}



/* Contact Form Styles */



.wpcf7 {

	margin: 0 0 0 0!important;

	padding: 0;

}



.wpcf7 input[type="text"],

.wpcf7 input[type="email"],

.wpcf7 input[type="tel"],

.wpcf7 input[type="password"],

textarea {

	border: 1px solid #d5dbe0;

	

}



.wpcf7-submit {

	margin-top: 20px;

}



.wpcf7-response-output {

	margin: 2em 0.5em 1em;

	padding: 0.2em 1em;

}



.wpcf7-mail-sent-ok {

	border: 1px solid #81fb4c!important;

	background-color: #d4ffc2!important;

	color: #81fb4c!important;

}



.wpcf7-mail-sent-ng {

	border: 2px solid #ff0000;

}



.wpcf7-spam-blocked {

	border: 2px solid #ffa500;

}



.wpcf7-validation-errors {

	border: 1px solid #fbf379!important;

	background-color: #fbf9db!important;

	color: #faea00!important;

}



.wpcf7-form-control-wrap {

	position: relative;

}



.wpcf7-not-valid-tip {

	color: #f00;

	font-size: 1em;

	display: block;

}





.use-floating-validation-tip .wpcf7-not-valid-tip { 

	position: absolute;

	top: 20%;

	left: 20%;

	z-index: 100;

	border: 1px solid #ff0000;

	background: #fff;

	padding: .2em .8em;

}



.wpcf7-list-item {

	margin-left: 0.5em;

}



.wpcf7-display-none {

	display: none;

}



.wpcf7 img.ajax-loader {

	border: none;

	vertical-align: middle;

	margin-left: 4px;

}



.wpcf7 .ajax-error {

	display: none;

}



.wpcf7 .placeheld {

	color: #888;

}



.contact-map .google-map-canvas {

	height: 547px!important; 

}
.wpcf7-form input[type="email"], .wpcf7-form textarea, .wpcf7-form input[type="text"]{
  width: 100%;
}

.wpcf7-form input[type="submit"]{
  background-color: #004884;
  color: white;
}

.widget-main .search-form form input{
  color: #666666;
}
.tribe-mini-calendar-event{
  padding: 20px 20px 0px 20px;
  border-bottom: none;
}
.tribe-events-widget-link{
  padding: 0 20px 20px 20px;
  text-align: right;
}

.bbp-the-content{
    border: 1px solid #d5dbe0 !important;
}
.upme-1{
    display: none;
}
.site-footer{
  color: #8ab5d6 !important;
}
#tribe-events-content table.tribe-events-calendar{
  font-size: 11px;
}
h4{
  font-family: Arial, Helvetica, sans-serif !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #666 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #666 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #666 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #666 !important;
}



.header-right ::-webkit-input-placeholder { /* WebKit browsers */
    color:  #8ab5d6 !important;
}
.header-right :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:   #8ab5d6 !important;
   opacity:  1;
}
.header-right ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:  #8ab5d6 !important;
   opacity:  1;
}
.header-right :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:  #8ab5d6 !important;
}

#text-2{
  margin-top: 20px;
}